.tt-dropdown-menu 
{
    margin-left: 15px;
    max-height: 300px;
    overflow-y: auto;
    background-color: #fff;
    width: 300px;
	
	box-shadow: 1px 1px 2px 0 rgba(1, 1, 1, 0.2);
	border-width: 0px 0px 0px medium;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.tt-suggestion 
{
    padding: 0 10px;
	margin: 5px;
}

.tt-suggestion img {
	width: 35px;
	height: 35px;
	float: left;
	margin: 5px 5px 5px 0;
}

.tt-suggestion p 
{
    margin: 0;
	line-height: normal;
}

.tt-suggestion.tt-cursor,
.tt-suggestion.tt-cursor strong {
	background-color: #964091;
	color: #fff;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.large_container_over 
{
    overflow: inherit;
}

.large_container.content 
{
    background-color: #fff;
}

.large_container.header
{
    margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.large_container.header.sub {
	margin: 0;
	padding: 0;
}

#zoek-op-kaart {
	margin: 10px auto;
	position: relative;
}

/* fix voor homepage */
.sliderContainer #zoek-op-kaart {
    margin:-150px -439px;
    position:relative;
    left:50%;
}

/*
  Hide radio button (the round disc)
  we will use just the label to create pushbutton effect
*/
#zoek-op-kaart input[type=radio]:not(:checked) ,
#zoek-op-kaart input[type=radio]:checked  {
	position: absolute;
	top: -9999px;
}
 
/*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
#zoek-op-kaart  input[type=radio] + label {
	padding-right: 15px;
	cursor: pointer;
}
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
#zoek-op-kaart  input[type=radio]:checked + label {
   background-image: none;
   background-color: #d0d0d0;
}

#zoek-op-kaart input[type=radio] + label span:before {
  font-family: FontAwesome;
  display: inline-block;
  margin-right: 5px;
}

#zoek-op-kaart input[type=radio]:not(:checked) + label span:before { 
	content: "\f096"; 
}

#zoek-op-kaart input[type=radio]:checked + label span:before { 
	content: "\f046"; 
}